/*
 *	File:		DZInput.h
 *
 *	Copyright  1996 Apple Computer, Inc.
 */

#ifndef __DZInput__
#define __DZInput__

#include <Types.h>


typedef enum TInputEvent {
	kInputEvent_None,
	kInputEvent_Fire,
	kInputEvent_Pause,
	kInputEvent_ShowHUD,
	kInputEvent_ShowFPS
} TInputEvent;


void Input_Init(
	void);

void Input_Exit(
	void);

void Input_Configure(
	void);

void Input_GetState(
	float*				outXTurn,
	float*				outYTurn);

TInputEvent Input_GetEvent(
	void);

void Input_Activate(
	Boolean				inActivate);

#endif /* __DZInput__ */