/*
 *	File:		DZResource.h
 *
 *	Copyright  1996 Apple Computer, Inc.
 */

#ifndef __DZResource__
#define __DZResource__

// WINDs
enum {
	kWindID_Display			= 128
};

// ALRTs
enum {
	kAlrtID_About			= 128,
	kAlrtID_SoundMgrVersion,
	kAlrtID_FilterNotInstalled,
	kAlrtID_FilterVersion
};

// ICN#s -- Icon suites
enum {
	kIconSuiteID_None		= 128,
	kIconSuiteID_Turn,
	kIconSuiteID_Fire,
	kIconSuiteID_Pause,
	kIconSuiteID_ShowHUD,
	kIconSuiteID_ShowFPS
};

// MBARs
enum {
	kMBarID_Main			= 128
};

// MENUs
enum {
	kMenuID_Apple			= 128,
	kMenuID_File
};

// Apple menu items
enum {
	kAppleItem_About		= 1
};

// File menu items
enum {
	kFileItem_StartGame		= 1,
	kFileItem_EndGame,
	kFileItem_PauseGame,
	kFileItem_1,
	kFileItem_ConfigInput,
	kFileItem_Config3DSound,
	kFileItem_2,
	kFileItem_Quit
};

// 3DMFs
enum {
	k3DMFID_AutoDrone		= 128,
	k3DMFID_AutoDroneBurn,
	k3DMFID_AutoDroneExplosion
};

// PICTs
enum {
	kPictID_StartScreen		= 128
};

// snds
enum {
	kSndID_AutoIdle			= 128,
	kSndID_AutoBurn,
	kSndID_AutoExplosion
};

// STR#s
enum {
	kStrListID_NeedsNames	= 128
};

// setl
enum
{
	kSetListID = 128
};


#endif /* __DZResource__ */
