#include <LWindow.h>

#pragma once
class CPlayerWindow : public LWindow
{
public:
	enum { class_ID = 'play' };
	CPlayerWindow();
	CPlayerWindow(LStream	*inStream);
	~CPlayerWindow();
	
	static  CPlayerWindow *CreatePlayerWindowStream(LStream	*inStream);
	virtual void FinishCreateSelf(void);
	virtual	void DrawSelf();

	Boolean	mUp;
	Boolean	mDown;
	Boolean	mLeft;
	Boolean	mRight;
	Boolean mPulse;
	
	Rect mUpRect, mDownRect, mLeftRect, mRightRect, mPulseRect, mTimeRect;
	
	UInt32 mTransitTime;
protected:
};